<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>buy</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>

	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="info row col-4" >
					<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
					<li class="breadcrumb-item"><a href="#">INFO</a></li>
				</div>
			</ol>
		</nav>
	</div>
	<div>
		<p class="text-center">購入確認</p>
		
		<div class="container">
		　<br>
			<table class="table">

			  <thead>
				<tr>
				  <th scope="col">商品</th>
				  <th scope="col">価格(税抜)</th>
				  <th scope="col">小計(税込)</th>
				  <th scope="col">合計</th>
				</tr>
			  </thead>
			  <tbody>
				<tr>
				  <th scope="row">コレットは死ぬことにした</th>
				  <td>¥600</td>
				  <td>¥600(税込)</td>
				  <td></td>
				</tr>
				<tr>
				  <th scope="row">ACCA13区監察課</th>
				  <td>¥600</td>
				  <td>¥600(税込)</td>
				  <td></td>
				</tr>
				<tr>
				  <th scope="row">ACCA13区監察課</th>
				  <td>¥600</td>
				  <td>¥600(税込)</td>
				  <td></td>
				</tr>
				<tr>
					<th></th>
					<td></td>
					<td></td>
					<td></td>
				</tr>
				<tr>
				  <th scope="row">配送方法</th>
				  <td><p class="text-right"></td>
				  <td>配送料 ¥xxx</td>
				  <td></td>
				</tr>
				  <tr>
					<th></th>
					<td></td>
					<td></td>
					<td>¥1800(+配送料)</td>
				</tr>
			  </tbody>
			</table>
		<button type="button" class="btn btn-info btn-lg btn-block">購入</button>
		</div>
	</div>

	

	<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="row col-4" >
					<button type="button" class="btn btn-link"><span class="material-icons">arrow_upward</span></button>
				</div>
			</ol>
		</nav>
	</div>	
	
	
	
	
	
	

</div>
</body>
</html>
